"adlam" = "Adlam";
"alchemical" = "煉金術符號";
"arabic" = "阿拉伯文";
"armenian" = "阿美尼亞文字";
"avestan" = "Avestan";
"balinese" = "峇里文";
"bamum" = "Bamum";
"batak" = "Batak";
"bengali" = "孟加拉文字";
"Black Letter" = "哥德體";
"bopomofo" = "注音符號";
"brahmi" = "Brahmi";
"braille" = "Braille";
"buginese" = "布吉文字";
"canadian" = "加拿大語";
"chakma" = "Chakma";
"cham" = "占語文字";
"cherokee" = "Cherokee";
"chorasmian" = "Chorasmian";
"coptic" = "科普特古語";
"cyrillic" = "西里爾文字";
"dentistry" = "牙科符號";
"deseret" = "Deseret";
"devanagari" = "天城文";
"divesakuru" = "Dives Akuru";
"elbasan" = "Elbasan";
"elymaic" = "古代埃利邁文";
"ethiopic" = "衣索比亞文";
"georgian" = "喬治亞文";
"glagolitic" = "Glagolitic";
"gothic" = "西哥德文";
"greek" = "希臘文";
"gujarati" = "古吉拉特文字";
"gurmukhi" = "古木基文字";
"han" = "漢字";
"hangul" = "韓文";
"hebrew" = "希伯來文";
"hiragana" = "平假名";
"javanese" = "爪哇文";
"kana" = "假名";
"kannada" = "卡納達文字";
"katakana" = "片假名";
"kayahli" = "Kayahli";
"khmer" = "高棉文字";
"khojki" = "Khojki";
"lao" = "寮文字";
"latin" = "拉丁文字";
"lepcha" = "絨巴文";
"lue" = "New Tai Lue";
"mahjong" = "麻將牌";
"malayalam" = "馬來亞拉姆文字";
"mandaic" = "曼達文";
"math" = "數學符號";
"mongolian" = "蒙古文";
"musical" = "音樂符號";
"myanmar" = "緬甸文字";
"nko" = "西非吾夸文字";
"nyiakeng puachue hmong" = "Nyiakeng Puachue Hmong";
"oriya" = "歐里亞文字";
"osage" = "Osage";
"osmanya" = "Osmanya";
"pahawh hmong" = "救世苗文";
"phaistosDisc" = "Phaistos Disc";
"rovas" = "古匈牙利文字";
"runic" = "Runic";
"samaritan" = "撒馬利亞文字";
"shavian" = "Shavian";
"sinhala" = "僧伽羅語";
"syriac" = "敘利亞語";
"tamil" = "坦米爾文字";
"telugu" = "泰盧固文";
"thaana" = "Thaana";
"thai" = "泰文";
"tham" = "蘭納文";
"tibet" = "西藏文";
"tifinagh" = "提非纳文";
"yi" = "彝文";
"ogham" = "Ogham";
"kawi" = "Kawi";
"vai" = "Vai";
